_id: 2YuxcUNFMPNBpekG
_key: '!items!2YuxcUNFMPNBpekG'
img: systems/pf1/icons/feats/silent-spell.jpg
name: Silent Spell
system:
  description:
    value: >-
      <i>You can cast your spells without making any
      sound.</i><p><strong>Benefits</strong>: A silent spell can be cast with no
      verbal components. Spells without verbal components are not affected. A
      silent spell uses up a spell slot one level higher than the spell's actual
      level.</p><p><strong>Special</strong>: Bard spells cannot be enhanced by
      this feat.</p>
  sources:
    - id: PZO1110
      pages: 117, 133
  tags:
    - Metamagic
    - Magic
type: feat

